drop proc op_listardocumentosnc
go
create proc op_listardocumentosnc
@SITEID         UD_IDSITE
as

SELECT DOCTYPEID,DESCR FROM VW_TDOCMANUAL 
	WHERE stkscreen=2 and  SITEID=@SITEID
go

op_listardocumentosnc '57'